> ## Documentation Index
> Fetch the complete documentation index at: https://docs.leavo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Statuses

> Get all available statuses

## Endpoint

<Card>
  <strong>GET</strong> `/backend/status`
</Card>

## Request Example

<CodeGroup>
  ```bash cURL theme={null}
  curl -X GET "https://api.leavo.ai/backend/status" \
    -H "Authorization: Bearer your_api_key_here"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.leavo.ai/backend/status', {
    headers: {
      'Authorization': 'Bearer your_api_key_here'
    }
  });
  ```
</CodeGroup>

## Response

```json theme={null}
{
  "success": true,
  "data": [
    {
      "id": "uuid-1",
      "name": "New",
      "color": "#10B981",
      "order": 1
    },
    {
      "id": "uuid-2",
      "name": "Qualified",
      "color": "#3B82F6",
      "order": 2
    },
    {
      "id": "uuid-3",
      "name": "Closed",
      "color": "#EF4444",
      "order": 3
    }
  ]
}
```
